Bug 241076 - Review Request: redet-doc - Documentation for redet
Summary: Review Request: redet-doc - Documentation for redet
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On: 241075
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 22:10 UTC by Nigel Jones
Modified: 2015-07-08 13:13 UTC (History)
0 users

Fixed In Version: 8.21-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 19:20:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-review+
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Nigel Jones 2007-05-23 22:10:03 UTC
Spec URL: http://dev.nigelj.com/SRPMS/redet-doc.spec
SRPM URL: http://dev.nigelj.com/SRPMS/redet-doc-8.21-1.src.rpm
Description: 
Documentation for the regular expression development and execution tool (redet).

A nice simple documentation package, rpmlint clean.

Comment 1 Jason Tibbitts 2007-06-08 03:09:04 UTC
* source files match upstream:
   3c45545a5a754622318df8ca9bf22f53ec10d34a03f9080c2bba5415b6cfbaec  
   redet_manual-8.21.tar.bz2
* package meets naming and versioning guidelines.
* specfile is properly named, is cleanly written and uses macros consistently.
* summary is OK.
* description is OK.
* dist tag is present.
* build root is OK.
* license field matches the actual license.
* license is open source-compatible.
* license text not included upstream (it's included in the main redet package)
* latest version is being packaged.
* BuildRequires are proper (none)
* %clean is present.
* package builds in mock (development, x86_64).
* package installs properly
* rpmlint is silent.
* final provides and requires are sane:
   redet-doc = 8.21-1.fc8
  =
   redet >= 8.21
* %check is not present; no test suite upstream.
* owns the directories it creates.
* doesn't own any directories it shouldn't.
* no duplicates in %files.
* file permissions are appropriate.
* no scriptlets present.

APPROVED

Comment 2 Nigel Jones 2007-06-08 04:01:35 UTC
Thank you!


New Package CVS Request
=======================
Package Name: redet-doc
Short Description: Documentation for redet
Owners: dev@nigelj.com
Branches: FC-6 F-7 EL-4 EL-5
InitialCC: 

Comment 3 Fedora Update System 2007-06-09 19:20:04 UTC
redet-doc-8.21-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.